/*test rollover*/
#nav-hotel{
display:block;
width:123px;
height:90px;
text-indent:-2000px;
}

#nav-activities{
display:block;
width:100px;
height:90px;
text-indent:-2000px;
}

#nav-attra{
display:block;
width:142px;
height:90px;
text-indent:-2000px;
}

#nav-party{
display:block;
width:57px;
height:95px;
text-indent:-2000px;
}

#nav-hotel {
background:url(images/2-10-hotel-slant.jpg);
}

#nav-activities {
background:url(images/2-10-top-activities.gif);
}

#nav-attra {
background:url(images/2-10-attracts-slant.jpg);
}

#nav-party {
background:url(images/2-10-party-slant.jpg);
}

#nav-hotel:hover{
background:url(images/2-10-hotel-slant-b.jpg);
} 

#nav-activities:hover
{
background:url(images/2-10-top-activities-b.gif);
}

#nav-attra:hover 
{
background:url(images/2-10-attracts-slant-b.jpg);
}

#nav-party:hover 
{
background:url(images/2-10-party-slant-b.jpg);
}

/*end roller*/


.generalcopy
{
    font-family: Arial;
    font-size: 9pt;
    color: #000000;
}

.generalcopy a
{
    font-family: Arial;
    font-size: 9pt;
    text-decoration: underline;
}

.generalcopy a:hover
{
    font-family: Arial;
    font-size: 9pt;
    text-decoration: none;
}

p.M-submit_your_own_p,div.M-submit_your_own_p{font-weight:bold;font-size:.85em;line-height:18px}
p.M-submit_your_own_p a,div.M-submit_your_own_p a{color:white;padding-left:20px;padding-top:1px;padding-bottom:4px;padding-right:5px;overflow:hidden;background:#66ac00 url(images/index_feb10_link_plus.png) no-repeat 5px center;float:left;height:17px}
p.M-submit_your_own_p a:hover,div.M-submit_your_own_p a:hover{text-decoration:underline;background:#116a16 url(images/index_feb10_link_rollover.png) no-repeat 5px center}

p.M-submit_your_own_p img.ugc_arrow,div.M-submit_your_own_p img.ugc_arrow{display:block;float:right;float:left}
p.M-submit_your_own_p span.prelude,div.M-submit_your_own_p span.prelude{float:left;margin-right:5px;line-height:22px}

.annontitle
{
    font-weight: bold;
    color: #3A89C9;
}

.annontitle a
{
    font-weight: bold;
    color: #3A89C9;
    text-decoration: none;
}

.poster
{
    background-color:#FCE3B4;
}

.linebreak
{
    border-right: dashed 1px #FCDAAA;
}

.vertical-linebreak
{
    border-top: dashed 1px #FCDAAA;
}

.news_lead_headline_pic
{
    font-family: Arial;
    font-size: 18pt;
    font-weight: bold;
    color: #000000;
    margin-left: 6px;
}
.news_lead_headline
{
    font-family: Arial;
    font-size: 18pt;
    font-weight: bold;
    color: #000000;
}

.lead_headline a
{
    font-family: Arial;
    font-size: 20pt;
    font-weight: bold;
    color: #000000;
    text-decoration: underline;
}

.lead_headline a:hover
{
    font-family: Arial;
    font-size: 20pt;
    font-weight: bold;
    color: #F7AE28;
    text-decoration: none;
}

.lead_image_border
{

    float: left;
    padding: 0px, 5px;
    margin-right: 5px;
}

.image_border_internal
{
    border-bottom: 2px solid #F7AE28;
    border-top: 2px solid #F7AE28;
    border-left: 2px solid #F7AE28;
    border-right: 2px solid #F7AE28;
    float: left;
    padding: 0px, 5px;
    margin-right: 5px;
}

.news_title a
{
    font-family: Arial;
    font-size: 12pt;
    font-weight: bold;
    color: #000000;
    text-decoration: underline;
}


.news_title a:hover
{
    font-family: Arial;
    font-size: 12pt;
    font-weight: bold;
    color: #F7AE28;
    text-decoration: none;
}

.news_date
{
    font-family: Arial;
    font-size: 8pt;
    font-weight: normal;
    color: #696969;
}

.new_cr
{
    font-family: Arial;
    font-size: 3px;
}

.news_separator
{
    border-top: 1px dotted #F7AE28;
    padding-top: 15px;
}

.add-ur-content
{
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
    color: #9A9A9A;
    text-align:left;
    text-decoration: none;
}
.indexnav 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.3pt;
	color: #000000;
	text-decoration: none;
}
.indexnav a:hover {
	color: #FFFFFF;
	background-color: #f90;
}
.indexnav a {
	color: #000000;
	text-decoration: none;
	font-weight: normal;

}

/*end for index*/

.zoeheadindex
{
    font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #4B4B4B;
	text-align:left;
	text-decoration: none;
	padding-top: 10px;
}

.zoeheadindex a:hover {
	color: #f90;
	text-decoration: none;
}

.zoeindex 
{
    font-family: Arial;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	text-align:left;
    }
    
.zoehead 
{
    font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #4B4B4B;
	text-align:left;
	text-decoration: none;
	padding-top: 10px;
}

.zoehead a:hover {
	color: #f90;
	text-decoration: none;
}

.zoe 
{
    font-family: Arial;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	text-align:left;
    }

.h1
{
    font-family: Arial;
    text-align: left;
}

.h1contentpg
{
    font-family: Arial;
    font-size: 16pt;
    text-align: left;
}

.contentpg
{
    font-family: Arial;
    font-size: 9pt;
    text-align: left;
}

.contentads
{
    font-family: Arial;
    font-size: 9pt;
    text-align: left;
}


.catlabel
{
    font-family: Arial;
    font-size: 9pt;
	color: #FFFFFF;
    text-align: left;
}


/* tool tips */
.toolTipTrigger {
    cursor: pointer;
    cursor: hand;
    
}

/*New for attractions_content */
/******************************/
.addourlink 
{
    background-color: #D1E1F3;
    border-top: 1px solid #90BAE7;
    border-bottom: 1px solid #90BAE7;
    border-left: 1px solid #90BAE7;
    border-right: 1px solid #90BAE7;
    padding-top: 5px;
    font-family: Arial;
    font-size: 9pt;
}

.event_box
{
    border-left: 1px solid #D5D4D4;
    border-right: 1px solid #D5D4D4;
    border-bottom: 1px solid #D5D4D4;
    font-family: Arial;
    text-align: left;
    font-size: 9pt;
	color: #4b4b4b;
}

/*START ddl menu for ebook*/
.index_ad
{
 z-index:-1;   
}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 10px;
	width: 80px;

	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{}

#sddm div
{	position: absolute;
    left: 350px;
	top: 232px;
	
	visibility: hidden;
	margin: 1px;
	padding: 0;
	background: #FFFFFF;
	border: 2px solid #F7AE28;
	border-bottom: 10px solid #F7AE28;
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 1px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #FFFFFF;
		color: #FFFFFF;
		font: 11px arial}

	#sddm div a:hover
	{	background: #FFFFFF;
		color: #FFF}

/*END ddl menu for ebook*/



/*START ddl menu for attractions*/
.index_ad
{
 z-index:-1;   
}

#sddm2
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm2 li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm2 li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 10px;
	width: 123px;

	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm2 li a:hover
{}

#sddm2 div
{	position: absolute;
	visibility: hidden;
	margin: 1px;
	padding: 0;
	background: #FFFFFF;
	border: 2px solid #F7AE28;
	border-bottom: 10px solid #F7AE28;
	}

	#sddm2 div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 1px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #FEF5E5;
		color: #2875DE;
		font: 11px arial}

	#sddm2 div a:hover
	{	background: #F7AE28;
		color: #FFF}

/*END ddl menu for attractions*/




/*START ddl menu for contribute*/
.index_ad
{
 z-index:-1;   
}

#sddm3
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm3 li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 9px arial}

#sddm3 li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 10px;
	width: 80px;

	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm3 li a:hover
{}

#sddm3 div
{	position: absolute;
    /*left: 730px;
	top: 18px;*/
	
	visibility: hidden;
	margin: 1px;
	padding: 0;
	background: #FFFFFF;
	border: 2px solid #C1C1C1;
	border-bottom: 2px solid #C1C1C1;
	}

	#sddm3 div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 1px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #FFFFFF;
		color: #9A9A9A;
		font: 10px arial;
		font-weight:bold;
		}

	#sddm3 div a:hover
	{	background: #C1C1C1;
		color: #FFF}

/*END ddl menu for contribute*/

/*START styles for announcements*/
.whatson
{
    border-bottom: 1px solid #AAAAAA;
    border-top: 1px solid #AAAAAA;
    font-family: Arial;
    font-size: 14pt;
    font-weight: bold;
    color: #094685;
}

.linebreak
{
    border-bottom: dashed 1px #000000;
}
    
.input 
{
    border: 1px solid #006;
    background: #FFFFFF;
}

.about_location
{
    border: 1px solid #F9CA7D;
    padding: 10px;
}

.button {
    border: 1px solid #006;
    background: #D1E1F3;
    margin: 2px 4px 6px 0px;
}

.button:hover {
    border: 1px solid #f00;
    background: #eef;
}

.commentbox{
    background-color: #ececec;
    width: 410px;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #4B4B4B;
}

.commentfooter{
    background: url(http://www.atlantakids.net/images/comment-arrow.gif) 20px 0 no-repeat; /*20px 0 equals horizontal and vertical position of arrow. Adjust as desired (ie: 20px -5px).*/
    padding-left: 58px;
    padding-top: 1px;
    margin-bottom: 1px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #4B4B4B;
}

.breadcrumbs
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 8.3pt;
	color: #4B4B4B;
	text-decoration: none;
}

.breadcrumbs a:hover 
{
	color: #f90;
	text-decoration: none;
}

.wherewhat
{
    padding-bottom: 2px;
    font-family: Arial;
	font-size: 9pt;
	color: #4B4B4B;
}
/*END styles for announcements*/

/*BEING styles for ticket sales on news pages*/
.tickets_sales
{
    border: 2px solid #25A40B;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #4B4B4B;
	margin-left: 6px;
}
/*END styles for ticket sales on news pages*/

/*START styles for social bookmarking*/
.socialbookmarking
{
    padding-top: 6px;
    padding-bottom: 6px;
    border-bottom: 2px solid #F5B33B;
    border-top: 2px solid #F5B33B;
}

.announce-thx
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #333333;
}
/*END styles for social bookmarking*/


/*START styles for newsletter submit*/
.newsletter
{
border-left: 1px solid #F5B33B;
border-right: 1px solid #F5B33B;
    border-bottom: 1px solid #F5B33B;
    border-top: 1px solid #F5B33B;
    background-color: #FFFDCB;
    color: #919090;
   font-size: 8pt;
}

.newsletter-border
{
    border-left: 1px solid #F5B33B;
    border-right: 1px solid #F5B33B;
    border-bottom: 1px solid #F5B33B;
    border-top: 1px solid #F5B33B;
    font-family: Arial;
    font-size: 9pt;
    color: #000000;
}

/*END styles for newsletter  submit*/


/*START styles for whats on*/
.whatson_index
{
    background-color: #FFFDCB;
    font-size: 10pt;
    font-weight:normal;
    border-left: 1px solid #F5B33B;
border-right: 1px solid #F5B33B;
    border-bottom: 1px solid #F5B33B;
    border-top: 1px solid #F5B33B;
}
/*END styles for whats on*/

/*START styles for news features*/
.news_feature_titles
{
    font-size: 14pt;
    font-weight:bold;
    font-family: Arial;
    color: #0033FF;
}

.news_feature_border
{
    border-left: 1px solid #B2B2B2;
    border-right: 1px solid #B2B2B2;
    border-bottom: 1px solid #B2B2B2;
    border-top: 1px solid #B2B2B2;
}

.pic_feature_border
{
    border-left: 2px solid #F5B33B;
    border-right: 2px solid #F5B33B;
    border-bottom: 2px solid #F5B33B;
    border-top: 2px solid #F5B33B;
}
/*END styles for news features*/
/*
     
*/